﻿.intro {
	width:auto;
	height:auto;
	position:relative;
	left:80%;
	top:5%
}
.intro .text {
	font-size:1.2em;
	font-variant:small-caps;
	text-align:left;
	float:left;
	margin-right:10px
}
/* Facebook share */
.intro .fb-share-button {
	position:relative;
	top:-12%;
	float:left;
	margin-right:20px
}
/* Social Media Container */
.intro ul.social {
	position:relative;
	top:-10%;
	float:left;
	margin-right:20px;
	z-index:9999
}
.intro ul.social li {
	display:inline;
	float:left;
	width:24px;
	height:24px;
	margin-right:2px;
}

.intro ul.social li a{
	display:inline;
	float:left;
	width:24px;
	height:24px;
	margin-right:2px;
}
/* Social Media Icons */
.intro li.blogger a{
	background-image:url('assets/blogger-32.png');
	background-repeat:no-repeat;
	width:100%;
}
.intro li.bloglovin a{
	background-image:url('assets/bloglovin-32.png');
	background-repeat:no-repeat;
	width:100%;

}
.intro li.delicious a{
	background-image:url('assets/delicious-32.png');
	background-repeat:no-repeat;
	width:100%;

}
.intro li.digg a{
	background-image:url('assets/digg-32.png');
	background-repeat:no-repeat;
	width:100%;

}
.intro li.email a{
	background-image:url('assets/email-32.png');
	background-repeat:no-repeat;
	width:100%;
}
.intro li.flickr a{
	background-image:url('assets/flickr-32.png');
	background-repeat:no-repeat;
	width:100%;
}
.intro li.instagram a{
	background-image:url('assets/instagram-32.png');
	background-repeat:no-repeat;
	width:100%;
}
.intro li.linkedin a{
	background-image:url('assets/linkedin-32.png');
	background-repeat:no-repeat;
	width:100%;
}
.intro li.pinterest a{
	background-image:url('assets/pinterest-32.png');
	background-repeat:no-repeat;
	width:100%;
}
.intro li.rss a{
	background-image:url('assets/rss-32.png');
	background-repeat:no-repeat;
	width:100%;
}
.intro li.stumbleupon a{
	background-image:url('assets/stumbleupon-32.png');
	background-repeat:no-repeat;
	width:100%;
}
.intro li.tumblr a{
	background-image:url('assets/tumblr-32.png');
	background-repeat:no-repeat;
	width:100%;
}
.intro li.vimeo a{
	background-image:url('assets/vimeo-32.png');
	background-repeat:no-repeat;
	width:100%;
}

.intro li.facebook a{
	background-image:url('assets/facebook-32.png');
	background-repeat:no-repeat;
	width:100%;
}
.intro li.twitter a{
	background-image:url('assets/twitter-32.png');
	background-repeat:no-repeat;
	width:100%;
}
.intro li.googleplus a{
	background-image:url('assets/googleplus-32.png');
	background-repeat:no-repeat;
	width:100%;
}
.intro li.youtube a{
	background-image:url('assets/youtube-32.png');
	background-repeat:no-repeat;
	width:100%;
}
